ins#aswift_1_expand {
max-width: 100% !important;
overflow: hidden !important;
display: block !important;
}
body, html {
  overflow-x: hidden !important;
}
body, ul, li {
	font-size:14px; 
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	text-align:left;
}

#menu {
	list-style:none;
	width:1060px;
	margin:30px auto 0px auto;
	height:43px;
       /*padding:0px 20px 0px 20px;*/

	/* Rounded Corners */
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;

	/* Background color and gradients */
	
	background: #00ad8f;
	background: -moz-linear-gradient(top, #00d0ad, #019980);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#00d0ad), to(#019980));
	
	/* Borders */
	
	border: 1px solid #00d0ad;

	-moz-box-shadow:inset 0px 0px 1px #edf9ff;
	-webkit-box-shadow:inset 0px 0px 1px #edf9ff;
	box-shadow:inset 0px 0px 1px #edf9ff;
}

#menu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 4px 10px 4px 10px;
	margin-right:30px;
	margin-top:7px;
	border:none;
}

#menu li:hover {
	border: 1px solid #777777;
	padding: 4px 9px 4px 9px;
	
	/* Background color and gradients */
	
	background: #F4F4F4;
	background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));
	
	/* Rounded corners */
	
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

#menu li a {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px; 
	color: #EEEEEE;
	display:block;
	outline:0;
	text-decoration:none;
	text-shadow: 1px 1px 1px #000;
}

#menu li:hover a {
	color:#161616;
	text-shadow: 1px 1px 1px #ffffff;
}
#menu li .drop {
	padding-right:5px;
	/*background:url("images/drop.png") no-repeat right 8px;*/
}
#menu li:hover .drop {
	/*background:url("images/drop.png") no-repeat right 7px;*/
}

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:10px 5px 10px 5px;
	border:1px solid #777777;
	border-top:none;
	
	/* Gradient background */
	background:#F4F4F4;
	background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));

	/* Rounded Corners */
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
}

.dropdown_1column {width: 140px;}
.dropdown_2columns {width: 280px;}
.dropdown_3columns {width: 420px;}
.dropdown_4columns {width: 560px;}
.dropdown_5columns {width: 700px;}

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
	left:-1px;
	top:auto;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_1 {width:130px;}
.col_2 {width:130px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}

#menu .menu_right {
	float:right;
	margin-right:0px;
}
#menu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}

#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#menu p, #menu h2, #menu h3, #menu ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	font-size:12px;
	text-align:left;
	text-shadow: 1px 1px 1px #FFFFFF;
}
#menu h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	border-bottom:1px solid #666666;
}
#menu h3 {
	font-size:14px;
	margin:7px 0 14px 0;
	padding-bottom:7px;
	border-bottom:1px solid #888888;
}
#menu p {
	line-height:18px;
	margin:0 0 10px 0;
}

#menu li:hover div a {
	font-size:12px;
	color:#015b86;
}
#menu li:hover div a:hover {
	color:#029feb;
}


.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#menu li .black_box {
	background-color:#333333;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	/* Shadow */
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:130px;
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

#menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}










/* responsive css by paronsoft solutions ltd. */
@media only screen and (min-width: 900px) and (max-width: 1133px){
	.footer1 {
	  width: 100% !important;
	}
	#ctl01_wrapper > ul#menu {
	  width: 100% !important;
	  padding-left: 10px;
	}
	#menu li {
	  margin-right: 5px;
	  margin-top: 7px;
	  padding: 4px 7px;
	}
	.mainBody {
	  margin: 0 auto;
	  width: 100% !important;
	}
}

/* Up to Dextop View */
@media only screen and (min-width: 768px) and (max-width:900px){
	#ctl01_Footer_footer > tbody, #ctl01_Footer_footer > tbody tr {
	  width: 100% !important;
	  }
	table.HomePageTBL #ctl01_DIDisplayStory_Story.listingsTBL td.TBLRoll {
		width: auto !important;
	}
.displayAdT {
  width: 100% !important;
  max-width: 95% !important;
  min-width: 70% !important;
  overflow: hidden;
  display: block !important;
  margin: 0 auto;
}
	tr#ctl01_header1TR .header1b#ctl01_header1b {
		  padding-left: 0px !important;
		  margin-bottom: 10px;
		}
	#displayAd129 iframe {
	  width: 100% !important;
	  display: block;
	}
	.adsbygoogle, .adsbygoogle ins#aswift_0_anchor, iframe {
	  width: 100% !important;
	}
	#ctl01_DIDisplayStory_Story.listingsTBL td.TBLRoll {
	  overflow: hidden;
	  width: 100% !important;
	}
	#ctl01_wrapper > ul#menu {
	  padding-left: 10px;
	  width: 100% !important;
	}
	#menu li {

	  margin-right: 0px;
	  margin-top: 7px;
	  padding: 4px 3px;

	}
	.mainBody {
	  width: 98% !important;
	  overflow: hidden;
	  position: relative;
	  display: block !important;
	}
	#ctl01_mainBody tr {
	  width: 100% !important;
	}
	.footer1 {
	  width: 100% !important;
	  display: block;
	  overflow: hidden;
	}
	.footer {
	  display: block !important;
	  float: left;
	  overflow: hidden !important;
	  position: relative;
	  width: 25%;
	}
	table.HomePageTBL .HPcol1 {
	  width: 100% !important;
	  display: block;
	}
	.column2HP#ctl01_column2 {
	  width: 100% !important;
	  display: block;
	}
	.FooterBar {
	  height: auto !important;
	}


	/* Menu */
	#ctl01_wrapper > ul#menu {
	  width: 96% !important;
	  display: table;
	  padding: 2px;
	}
	/*ul#menu:before {
	  background: none repeat scroll 0 0 #000;
	  box-shadow: 0 8px 0 #000, 0 16px 0 #000;
	  content: "";
	  display: block !important;
	  height: 5px;
	  left: 10%;
	  margin-bottom: 30px;
	  overflow: hidden !important;
	  position: relative !important;
	  margin-top: 10px;
	  width: 30px;
	}*/
	.dropdown_3columns {
	  width: 100% !important;
	}
	#ctl01_wrapper > ul#menu:hover li {
	  display: block !important;
	}
	/*#menu li {
	  display:none;
	  text-align: center;
	  width: 100% !important;
	}*/
	.dropdown_1column, .dropdown_2columns, .dropdown_3columns, .dropdown_4columns, .dropdown_5columns {
		display:none;
	  padding: 10px 5px;
	  position: relative;
	  left:0px;
	}
	#menu li a {
	font-size: 12px;
	}
	#menu li:hover div.dropdown_3columns {
	  display: block !important;
	}
	#menu li:hover .dropdown_2columns, #menu li:hover .dropdown_1columns, #menu li:hover .dropdown_4columns, #menu li:hover .dropdown_5columns{
	  display: block !important;
	}*/

	body#ctl01_PageBody #ctl01_column2.column2 {
	  width: 100%;
	}
	body#ctl01_PageBody .A > div {
	  display: block;
	  overflow: hidden;
	  position: relative;
	  width: 100%;
	}
	.formTBL tr#ctl01_PageContent_RegistrationForm_CaptchaSection {
	  width: 82% !important;
	  display: block !important;
	  overflow: hidden;
	  position: relative;
	  background: ;
	}
	body#ctl01_PageBody #ctl01_column2Content > div#ctl01_PageContent_RegistrationForm_Panel_CustomerInfo tr:last-child td:first-child {
	  display: none;
	}
	body#ctl01_PageBody .listingsTBL .TBLRoll {
	  max-width: 546px !important;
	 /* width: 48% !important; */
	}
	body#ctl01_PageBody .listingsTBL .TDimg {
	  max-width: 125px !important;
	  display: block;
	}
	body#ctl01_PageBody td.TBLRoll img {
	  width: 100%;
	}

	table#ctl01_mainBody > tbody {
	  width: 100% !important;
	  display: block;
	}
	.listingsTBL .intTBL {
	  width: 96%;
	  overflow: hidden;
	  position: relative;
	  display: block;
	}
	td.TBLRoll {
	  width: 100%;
	  overflow: hidden;
	}
	 td.TBLRoll div, td.TBLRoll div.title {
	  width: 100%;
	  text-align: left;
	  font-size: 11px !important;
	}
}




/* Tablet View */
@media only screen and (min-width: 560px) and (max-width:767px) {
	.HomePageTBL .HPcol1 {
	  width: 100%;
	  display: block;
	}
	body#ctl01_PageBody table.HomePageTBL .listingsTBL .TBLRoll {
	 /* width: 100% !important; */
	  min-width: 370px !important;
	  float: none;
	}
	body#ctl01_PageBody table.HomePageTBL .listingsTBL#ctl01_DIListingsHome_FeaturedListings_Listings .TBLRoll {
	width: 100% !important;
	min-width: 670px !important;
	float: none;
	max-width: 600px !important;
	}
	.column2HP{
	  display: block;
	  min-width: 100% !important;
	  width: 100% !important;
	}

	tr#ctl01_header1TR .header1b#ctl01_header1b {
		  padding-left: 0px !important;
		  margin-bottom: 10px;
		}
	#displayAd129 iframe {
	  width: 100% !important;
	  display: block;
	}
	.adsbygoogle, .adsbygoogle ins#aswift_0_anchor, iframe {
	  width: 100% !important;
	}
	#ctl01_DIDisplayStory_Story.listingsTBL td.TBLRoll {
	  float: left;
	  overflow: hidden;
	  width: 100% !important;
	}
	.mainBody {
	  width: 98% !important;
	  overflow: hidden;
	  position: relative;
	  display: block !important;
	}
	#ctl01_mainBody tr {
	  width: 100% !important;
	  overflow: hidden !important;
	  position: relative;
	  display: block;
	}
	.footer1 {
	  width: 100% !important;
	  display: block;
	  overflow: hidden;
	}
	.footer {
	  float: left;
	  width: 25%;
	  display: block;
	  overflow: hidden;
	  position: relative;
	}
	#ctl01_Footer_footer > tbody, #ctl01_Footer_footer > tbody tr {
	  display: block;
	  width: 100% !important;
	}
	.FooterBar {
	  height: auto !important;
	}


	/* Menu */
	#ctl01_wrapper > ul#menu {
	  width: 96% !important;
	  display: table;
	  padding: 2%;
	}
	ul#menu:before {
	  background: none repeat scroll 0 0 #000;
	  box-shadow: 0 8px 0 #000, 0 16px 0 #000;
	  content: "";
	  display: block !important;
	  height: 5px;
	  left: 10%;
	  margin-bottom: 30px;
	  overflow: hidden !important;
	  position: relative !important;
	  margin-top: 10px;
	  width: 30px;
	}
	.dropdown_3columns {
	  width: 100% !important;
	}
	#ctl01_wrapper > ul#menu:hover li {
	  display: block !important;
	}
	#menu li {
	  display:none;
	  text-align: center;
	  width: 100% !important;
	}
	.dropdown_1column, .dropdown_2columns, .dropdown_3columns, .dropdown_4columns, .dropdown_5columns {
		display:none;
	  padding: 10px 5px;
	  position: relative;
	  left:0px;
	  width:100% !important;
	}
	#menu li:hover div.dropdown_3columns {
	  display: block !important;
	}
	#menu li:hover .dropdown_2columns, #menu li:hover .dropdown_1columns, #menu li:hover .dropdown_4columns, #menu li:hover .dropdown_5columns{
	  display: block !important;
	}

	body#ctl01_PageBody #ctl01_column2.column2 {
	  width: 100%;
	}
	body#ctl01_PageBody .A > div {
	  display: block;
	  overflow: hidden;
	  position: relative;
	  width: 100%;
	}
	.formTBL tr#ctl01_PageContent_RegistrationForm_CaptchaSection {
	  width: 82% !important;
	  display: block !important;
	  overflow: hidden;
	  position: relative;
	  background: ;
	}
	body#ctl01_PageBody #ctl01_column2Content > div#ctl01_PageContent_RegistrationForm_Panel_CustomerInfo tr:last-child td:first-child {
	  display: none;
	}
	body#ctl01_PageBody .listingsTBL .TBLRoll {
	  max-width: 146px ;
	  width: 30% ;
	}
	body#ctl01_PageBody .listingsTBL .TDimg {
	  max-width: 74px !important;
	  display: block;
	}
	body#ctl01_PageBody td.TBLRoll img {
	  width: 100%;
	}

	table#ctl01_mainBody > tbody {
	  width: 100% !important;
	  display: block;
	}
	.listingsTBL .intTBL {
	  width: 96%;
	  overflow: hidden;
	  position: relative;
	  display: block;
	}
	td.TBLRoll {
	  width: 100%;
	  overflow: hidden;
	}
	 td.TBLRoll div, td.TBLRoll div.title {
	  width: 86%;
	  overflow: hidden;
	  text-align: left;
	  font-size: 11px !important;
	}
}



/* Small Tablet View */
@media only screen and (min-width: 362px) and (max-width:560px) {
table.HomePageTBL td.TBLRoll {
min-width: 49%;
float: none !important;
}
	.header1a {
        height: auto !important;
        display: block !important;
    }

	tr#ctl01_header1TR .header1b#ctl01_header1b {
		  padding-left: 0px !important;
		  margin-bottom: 10px;
		}
	#displayAd129 iframe {
	  width: 100% !important;
	  display: block;
	}
	.adsbygoogle, .adsbygoogle ins#aswift_0_anchor, iframe {
	  width: 100% !important;
	}
	#ctl01_DIDisplayStory_Story.listingsTBL td.TBLRoll {
	  float: left;
	  overflow: hidden;
	  width: 100% !important;
	}
	.mainBody {
	  width: 98% !important;
	  overflow: hidden;
	  position: relative;
	  display: block !important;
	}
	#ctl01_mainBody tr {
	  width: 100% !important;
	  overflow: hidden !important;
	  position: relative;
	  display: block;
	}
	.footer1 {
	  width: 100% !important;
	  display: block;
	  overflow: hidden;
	}
	.footer {
	  float: left;
	  width: 45%;
	  display: block;
	  overflow: hidden;
	  position: relative;
	}
	.FooterBar {
	  height: auto !important;
	}


	/* Menu */
	#ctl01_wrapper > ul#menu {
	  width: 96% !important;
	  display: table;
	  padding: 2%;
	}
	ul#menu:before {
	  background: none repeat scroll 0 0 #000;
	  box-shadow: 0 8px 0 #000, 0 16px 0 #000;
	  content: "";
	  display: block !important;
	  height: 5px;
	  left: 10%;
	  margin-bottom: 30px;
	  overflow: hidden !important;
	  position: relative !important;
	  margin-top: 10px;
	  width: 30px;
	}
	.dropdown_3columns {
	  width: 100% !important;
	}
	#ctl01_wrapper > ul#menu:hover li {
	  display: block !important;
	}
	#menu li {
	  display:none;
	  text-align: center;
	  width: 100% !important;
	}
	.dropdown_1column, .dropdown_2columns, .dropdown_3columns, .dropdown_4columns, .dropdown_5columns {
		display:none;
	  padding: 10px 5px;
	  position: relative;
	  left:0px;
	}
	#menu li:hover div.dropdown_3columns {
	  display: block !important;
	}
	#menu li:hover .dropdown_2columns, #menu li:hover .dropdown_1columns, #menu li:hover .dropdown_4columns, #menu li:hover .dropdown_5columns{
	  display: block !important;
	}

	body#ctl01_PageBody #ctl01_column2.column2 {
	  display: block;
	  float: left;
	  overflow: hidden;
	  width: 100%;
	}
	body#ctl01_PageBody .A > div {
	  display: block;
	  overflow: hidden;
	  position: relative;
	  width: 100%;
	}
	.formTBL tr#ctl01_PageContent_RegistrationForm_CaptchaSection {
	  width: 82% !important;
	  display: block !important;
	  overflow: hidden;
	  position: relative;
	  background: ;
	}
	body#ctl01_PageBody #ctl01_column2Content > div#ctl01_PageContent_RegistrationForm_Panel_CustomerInfo tr:last-child td:first-child {
	  display: none;
	}
	body#ctl01_PageBody .listingsTBL .TBLRoll {
	  background: none repeat scroll 0 0 #fff;
	  border: 1px solid #dddbdc;
	  color: #000;
	  width: 18% !important;
	  max-width: 105px !important;
	}
	body#ctl01_PageBody .listingsTBL .TDimg {
	  max-width: 74px !important;
	  display: block;
	}
	body#ctl01_PageBody td.TBLRoll img {
	  width: 100%;
	}
	table#ctl01_mainBody .column1#ctl01_column1 {
	  margin: 0 auto;
	  display: block;
	}
	table#ctl01_mainBody > tbody {
	  width: 100% !important;
	  display: block;
	}
	.listingsTBL .intTBL {
	  width: 96%;
	  overflow: hidden;
	  position: relative;
	  display: block;
	}
	td.TBLRoll {
	  width: 100%;
	  overflow: hidden;
	}
	 td.TBLRoll div, td.TBLRoll div.title {
	  width: 86%;
	  overflow: hidden;
	  text-align: left;
	  font-size: 11px !important;
	}
}


/* Mobile View */
@media only screen and (max-width: 361px) {
.displayAdT {
  width: 100% !important;
  max-width: 95% !important;
  min-width: 70% !important;
  overflow: hidden;
  display: block !important;
  margin: 0 auto;
}
iframe {
  display: block;
  max-width: 97% !important;
  padding: 10px 5px;
  text-align: center;
  width: 100%;
}
.displayAdB{
  width: 100%;
  overflow: hidden;
  max-width: 95% !important;
  margin: 0 auto;
  display: block;
  float: left;
}
body#ctl01_PageBody table.HomePageTBL .TBLRoll {
  width: 100% !important;
  max-width: 49% !important;
  float: none !important;
}
	.HomePageTBL .HPcol1 {
	padding: 0 2px 0 0;
	width: 100% !important;
	}
    .header1a {
        height: auto !important;
        display: block !important;
    }

	tr#ctl01_header1TR .header1b#ctl01_header1b {
      padding-left: 0px !important;
      margin-bottom: 10px;
    }
	#displayAd129 iframe {
	  width: 100% !important;
	  display: block;
	}
	.adsbygoogle, .adsbygoogle ins#aswift_0_anchor, iframe {
	  width: 100% !important;
	}
	#ctl01_DIDisplayStory_Story.listingsTBL td.TBLRoll {
	  float: left;
	  overflow: hidden;
	  width: 100% !important;
	}
	.mainBody {
	  width: 98% !important;
	  overflow: hidden;
	  position: relative;
	  display: block !important;
	}
	#ctl01_mainBody tr {
	  width: 100% !important;
	  overflow: hidden !important;
	  position: relative;
	 display: flex; 
	}
	table.HomePageTBL #ctl01_mainBody tr{
	display:flex !important;
	}
	.footer1 {
	  width: 100% !important;
	  display: block;
	  overflow: hidden;
	}
	.footer {
	  float: left;
	  width: 45%;
	  display: block;
	  overflow: hidden;
	  position: relative;
	}
	.FooterBar {
	  height: auto !important;
	}


	/* Menu */
	#ctl01_wrapper > ul#menu {
	  width: 96% !important;
	  display: table;
	  padding: 2%;
	}
	ul#menu:before {
	  background: none repeat scroll 0 0 #000;
	  box-shadow: 0 8px 0 #000, 0 16px 0 #000;
	  content: "";
	  display: block !important;
	  height: 5px;
	  left: 10%;
	  margin-bottom: 30px;
	  overflow: hidden !important;
	  position: relative !important;
	  margin-top: 10px;
	  width: 30px;
	}
	.dropdown_3columns {
	  width: 100% !important;
	}
	#ctl01_wrapper > ul#menu:hover li {
	  display: block !important;
	}
	#menu li {
	  display:none;
	  text-align: center;
	  width: 100% !important;
	}
	.dropdown_1column, .dropdown_2columns, .dropdown_3columns, .dropdown_4columns, .dropdown_5columns {
		display:none;
	  padding: 10px 5px;
	  position: relative;
	  left:0px;
	}
	#menu li:hover div.dropdown_3columns {
	  display: block !important;
	}
	#menu li:hover .dropdown_2columns, #menu li:hover .dropdown_1columns, #menu li:hover .dropdown_4columns, #menu li:hover .dropdown_5columns{
	  display: block !important;
	}

	body#ctl01_PageBody #ctl01_column2.column2 {
	  display: block;
	  float: left;
	  overflow: hidden;
	  width: 100%;
	}
	body#ctl01_PageBody .A > div {
	  display: block;
	  overflow: hidden;
	  position: relative;
	  width: 100%;
	}
	.formTBL tr#ctl01_PageContent_RegistrationForm_CaptchaSection {
	  width: 82% !important;
	  display: block !important;
	  overflow: hidden;
	  position: relative;
	  background: ;
	}
	body#ctl01_PageBody #ctl01_column2Content > div#ctl01_PageContent_RegistrationForm_Panel_CustomerInfo tr:last-child td:first-child {
	  display: none;
	}
	body#ctl01_PageBody .listingsTBL .TBLRoll {
	  background: none repeat scroll 0 0 #fff;
	  border: 1px solid #dddbdc;
	  color: #000;
	  width: 18% !important;
	  max-width: 60px !important;
	}
	body#ctl01_PageBody .listingsTBL .TDimg {
	  max-width: 74px !important;
	  display: block;
	}
	body#ctl01_PageBody td.TBLRoll img {
	  width: 100%;
	}
	table#ctl01_mainBody .column1#ctl01_column1 {
	  margin: 0 auto;
	  display: block;
	}
	table#ctl01_mainBody > tbody {
	  width: 100% !important;
	  display: block;
	}
	.listingsTBL .intTBL {
	  width: 96%;
	  overflow: hidden;
	  position: relative;
	  display: block;
	}
	td.TBLRoll {
	  width: 100%;
	  overflow: hidden;
	}
	 td.TBLRoll div, td.TBLRoll div.title {
	  width: 86%;
	  overflow: hidden;
	  text-align: left;
	  font-size: 11px !important;
	}
}
